{
  "carpaintMat": {
    "enabled": false,
    "value": "mat"
  },
  "exterior1Paint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF8D0201",
    "flakes": 0.777,
    "enabled": true
  },
  "exterior2aRoof": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF050505",
    "flakes": 0.777,
    "enabled": true
  },
  "exterior2bMirrors": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "exterior3aRims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "exterior3bRims2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "exterior4aCalipers": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFAA00",
    "flakes": 0.777,
    "enabled": true
  },
  "exterior4bChromeExhaust": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "exterior5aCarbonMirrorCaps": {
    "enabled": true,
    "value": "carbon"
  },
  "exterior5aCarbonParts": {
    "enabled": true,
    "value": "carbon"
  },
  "interior1aLeatherDash": {
    "enabled": false,
    "colors": [
      "#C17A7A"
    ]
  },
  "interior1bLeatherSteer": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior1cLeatherSteerPerforated": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior1dSteerAlcantara": {
    "enabled": true,
    "value": "alcantara"
  },
  "interior2aLeatherDash2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior2bBottomDashAlcantara": {
    "enabled": false,
    "value": "alcantara"
  },
  "interior3aLeatherSeats": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior3bLeatherSeats2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior3cSeatsCustom": {
    "enabled": true,
    "value": "tanSquares"
  },
  "interior4LeatherSeats3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior5aCarpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior5bCarpet2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior6aHeadliner": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior6bHeadlinerAlcantara": {
    "enabled": true,
    "value": "alcantara"
  },
  "interior7ChromeDetail": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior8Stitching": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior9Carbon": {
    "enabled": true,
    "value": "carbon"
  },
  "licensePlate": {
    "style": "Europe"
  }
}